Pkgcheck Warnings

  • All Versions
  • 4.0.46
    • DeprecatedDep
      DEPEND: deprecated dependency: >=virtual/jdk-1.6
    • DeprecatedDep
      RDEPEND: deprecated dependency: >=virtual/jre-1.6
    • DeprecatedEapi
      uses deprecated EAPI 5
    • StableRequest
      slot(3.1) no change in 1162 days for unstable keywords: [ ~amd64, ~ppc64, ~x86 ]
  • 4.0.27
    • DeprecatedDep
      DEPEND: deprecated dependency: >=virtual/jdk-1.6
    • DeprecatedDep
      RDEPEND: deprecated dependency: >=virtual/jre-1.6
    • DeprecatedEapi
      uses deprecated EAPI 5
  • 3.0.25-r1

Pkgcheck is used regularly to generate QA reports. Pkgcheck is a pkgcore-based QA utility for ebuild repos.